Subject: [Simple] Question on status of the work

From: "Lipford, Mark" <[email-masked]>
Date: Fri, 19 Oct 2001 17:02:04 -0500

I have just joined the group and I've been trying to determine the status of
your I-D's.  We are interested in the possible use of SIP for instant
messaging and need feedback on what the timeframe for RFC status of this
work may be.

Any feedback is appreciated.

Thanks,

Mark A. Lipford
Sprint PCS
Manager, Wireless Industry Standards - Data Technology
15405 College Blvd.
Mailstop: KSLNXZ0201-2148
Lenexa, KS  66219

(913) 890+4248 (office)
(913) 890-4291 (fax)
(913) 226-9060 (PCS)
_______________________________________________
simple mailing list
[email-masked]
http://mailman.dynamicsoft.com/mailman/listinfo/simple